/* **************************************************************
MV部分
************************************************************** */
.cmn_k #main-vs {
  background: url(../../../cmn/img/bg_main.jpg) no-repeat;
  background-size: cover;
  background-position: center;
}
.cmn_k .btn.detail {
  max-width: 400px;
}
.prize01 .awards-ttl.first  img:nth-of-type(1),
.prize01 .awards-ttl.first  img:nth-of-type(2){
  width:1.5%;
}
.prize01 .awards-box .fl-box{
  display: flex;
  align-items: flex-start;
}
.prize01 .awards-box .awards-img{
  width:45%;
  margin: 0;
}
.prize01 .awards-box .logo-img{
  width:200px;
  margin-bottom: 30px;
}
.fl-box .awards-box.ms .logo-img{
  width:230px;
  margin: 10px auto 5px;
}
.fl-box .awards-box.kailas .logo-img{
  width: 175px;
  margin:20px auto 15px;
}
.fl-box .awards-box.maris .logo-img{
  width: 80px;
  margin:10px auto 15px;
}
.fl-box .awards-box.mcnica .logo-img{
  width: 240px;
  margin:15px auto 20px;
}
@media screen and (max-width: 768.9px){
  .prize01{
    margin-bottom: 30px;
  }
  .prize01 .awards-ttl.first  img:nth-of-type(1),
.prize01 .awards-ttl.first  img:nth-of-type(2){
  width:3%;
}
  .prize01 .awards-box{
    padding: 30px 25px;
  }
  .prize01 .awards-box .awards-img{
    width:100%;
    margin: 0;
  }
  .prize01 .awards-box .logo-img{
    width:150px;
    display: block;
    margin:0 auto 10px;
  }
}
.fl-box .awards-box{
  width:50%;
}
.fl-box .awards-img {
  margin: 3% auto 3%;
}
.fl-box .awards-box .logo-img{
  display: block;
  margin: 0 auto;
}
.awards-ttl.third img:nth-of-type(1),
.awards-ttl.third img:nth-of-type(2){
  width:1.5%;
}
@media screen and (max-width: 768.9px){
  .fl-box .awards-box,
  .fl-box.col3 .awards-box{
    width:100%;
    padding:30px 25px;
  }
  .awards-ttl.third{
    margin-top: 30px;
  }
  .awards-ttl.third img:nth-of-type(1),
  .awards-ttl.third img:nth-of-type(2){
    width:3%;
  }
  .fl-box .awards-box.ms .logo-img {
    width: 180px;
    margin: 10px auto 0;
  }
  .fl-box .awards-box.kailas .logo-img {
    width: 130px;
    margin:30px auto 10px;
  }
  .fl-box .awards-box.maris .logo-img {
    width: 80px;
    margin:0 auto 15px;
}
  .fl-box .awards-box.mcnica .logo-img {
    width:160px;
    margin:0 auto 10px;
}

  
  }
#guideline .cmn-table_k{
  margin-top: 50px;
}
/* -----------------------------------------------------------
themes
----------------------------------------------------------- */
#themes{
  line-height: 2;
}
#themes .ttl-sub {
  text-align: center;
  font-weight: bold;
  line-height: 1.8;
  font-size: 2.6rem;
  margin-top: 30px;
  color: #ea002a;
}
#themes .entry{
  background: #FFFFFF;
  padding:60px 30px 0;
  margin-top: 50px;
}
#themes .entry .entry-ttl{
  font-size:3.6rem;
  font-weight: bold;
  font-family: "貂ｸ譏取悃", YuMincho, "Hiragino Mincho ProN W3", "繝偵Λ繧ｮ繝取�譛� ProN W3", "Hiragino Mincho ProN", "HG譏取悃E", "�ｭ�ｳ �ｰ譏取悃", "�ｭ�ｳ 譏取悃", serif;
  line-height: 1.2;
  text-align: center;
}
#themes .entry .entry-ttl-sub{
  text-align: center;
  font-weight: bold;
  line-height: 1.8;
  font-size: 2.4rem;
  margin-bottom: 30px;
  color:#f5002f;
  
}
#themes .entry .entry-ttl-sub span{
  position: relative;
  display: inline-block;
}
#themes .entry .entry-ttl-sub span::before,
#themes .entry .entry-ttl-sub span::after{
  display: inline-block;
  content: "";
  width:70px;
  height: 2px;
  background: #f5002f;
  position: absolute;
}
#themes .entry .entry-ttl-sub span::before{
  left: -40px;
  top: 50%;
  transform: translate(-50%) rotate(-130deg);
}
#themes .entry .entry-ttl-sub span::after{
  right: -100px;
  top: 50%;
  transform: translate(-50%) rotate(130deg);
}
#themes .sample-box{
  margin-top: 50px;
}
#themes .sample-box .sample-ttl{
  text-align: center;
  font-weight: bold;
  font-size: 2.2rem;
}
#themes .sample-box .ttl-sub-type01{
  margin-top: 5px;
}

#themes .theme-list{
  display: flex;
  flex-wrap: wrap;
  gap:30px;
  margin: 50px auto 0;
  justify-content: space-around;
}
#themes .theme-list > li{
  border: 1px solid #e5e2e0;
  background: #FFFFFF;
  width: calc((100% / 2) - 15px);
  padding: 30px 25px;
  display: flex;
  flex-direction: column;
 }
#themes .theme-list .fl-box{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
 }
#themes .theme-list .fl-box .item-img{
  flex-shrink: 0;
  width:160px;
  margin-right: 20px;
 }
#themes .theme-list .ttl-box{
  margin-bottom:10px;
 }
#themes .theme-list .ttl-box .sub{
  font-size: 1.6rem;
  font-weight: bold;
  color: #f5002f;
 }
#themes .theme-list .ttl-box .item-ttl {
  font-weight: bold;
  font-size: 2.4rem;
  line-height: 1.6;
}

#themes .theme-list > li .fl-box{
  display: flex;
  justify-content: flex-start;
}
#themes .theme-list > li .idea-ttl{
  position: relative;
  background: #3d464e;
  color: #FFF;
  text-align: center;
  margin: 30px 0 30px 0;
  padding: 3px;
  font-size: 1.7rem;
}
#themes .theme-list .link-box{
  margin-top: 10px;
}
#themes .theme-list .link-pdf .icon-pdf{
  width: 1em;
  height: 1em;
  vertical-align: middle;
  margin-left: 0.5em;
}
#themes .theme-list > li .btn{
  font-size: 1.6rem;
  padding: 10px;
  margin: auto auto 0;
  width: 300px;
}
#themes .btn {
  margin: 0 auto 0;
  font-size: 1.7rem;
  padding: 10px;
}
#themes .theme-list > li .link-area{
  background:#feeeed;
  padding:20px 20px;
  margin-top:20px;
}
#themes .theme-list > li .link-area p{
  margin-bottom:20px;
}
@media screen and (max-width: 1380px){
  #themes .theme-list > li .fl-box{
    flex-direction: column-reverse;
   }
  #themes .theme-list .fl-box .item-img {
    flex-shrink: 0;
    width: 180px;
    margin: 20px auto;
}
}
@media screen and (max-width: 768.9px){
  #themes .ttl-sub {
    font-size: 1.8rem;
    margin-top: 20px;
    margin-bottom: 20px;
}
  #themes .entry {
    margin-top:30px;
    padding:0 ;
  }
  #themes .entry .entry-ttl-sub {
    font-size: 1.8rem;
    margin-bottom:20px;
  }
  #themes .entry .entry-ttl-sub span::before, 
  #themes .entry .entry-ttl-sub span::after {
    width: 60px;
  }
  #themes .entry .entry-ttl-sub span::before {
    left: -25px;
  }
  #themes .entry .entry-ttl-sub span::after {
    right: -85px;
  }
  #themes .sample-box{
    margin-top: 30px;
  }
  #themes .sample-box .sample-ttl{
    text-align: center;
    font-size: 1.8rem;
  }
  #themes .theme-list {
  flex-direction: column;
  gap: 30px;
  margin:30px auto 0;
}
#themes .theme-list > li{
  width:100%;
  padding:20px;
 }
#themes .theme-list .ttl-box .item-ttl {
  font-size: 2.2rem;
}
#themes .theme-list .ttl-box .sub{
  font-size: 1.5rem;
}
  
}